{
    "addon_signing": true, 
    "android_min_sdk": "16", 
    "appname": "fennec", 
    "artifact": false, 
    "asan": false, 
    "bin_suffix": "", 
    "bits": 32, 
    "buildapp": "mobile/android", 
    "buildtype_guess": "opt", 
    "ccov": false, 
    "crashreporter": true, 
    "datareporting": true, 
    "debug": false, 
    "healthreport": true, 
    "mozconfig": "/home/worker/workspace/build/src/.mozconfig", 
    "nightly_build": true, 
    "no_legacy_extensions": false, 
    "official": true, 
    "os": "android", 
    "pgo": false, 
    "platform_guess": "android-arm", 
    "processor": "arm", 
    "release_or_beta": false, 
    "require_signing": false, 
    "stylo": false, 
    "sync": false, 
    "telemetry": false, 
    "tests_enabled": true, 
    "toolkit": "android", 
    "topsrcdir": "/home/worker/workspace/build/src", 
    "tsan": false, 
    "ubsan": false, 
    "updater": true
}